Next: Operational GPGSM Commands, Up: GPGSM Commands

#### 4.1.1 Commands not specific to the function

`--version`
  Print the program version and licensing information. Note that you cannot abbreviate this command.
`--help, -h`
  Print a usage message summarizing the most useful command-line options. Note that you cannot abbreviate this command.
`--warranty`
  Print warranty information. Note that you cannot abbreviate this command.
`--dump-options`
  Print a list of all available options and commands. Note that you cannot abbreviate this command.